/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*************** My custom css start here ***************/

body {
	background: -moz-linear-gradient(90deg, rgba(145,0,0,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(145,0,0,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(90deg, rgba(145,0,0,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(90deg, rgba(145,0,0,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(90deg, rgba(145,0,0,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
	background: linear-gradient(0deg, rgba(145,0,0,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#910000',GradientType=0 ); /* ie6-9 */
	color:rgb(255,255,255);
	line-height:2em;
}




/*************** font declaration start here ***************/
 @font-face {
  font-family: 'Woodie';
  src: url('../fonts/Woodie.ttf') format('truetype');
}

body,h1,.chorus {
	font-family: 'Alata', sans-serif;
}

nav,.fob,.dropcap,footer p {
	font-family: 'Woodie', sans-serif;
}


.intro p:nth-child(6) {
	font-family: 'Lacquer',serif;
}

.pre-chorus  p:nth-child(4) {
	font-family: 'Poiret One',serif;
}

.chorus p:nth-child(1) {
	font-family: 'Sacramento',serif;
}


.bridge {
	font-family: 'Comfortaa',serif;
}

.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
	font-family: 'Shadows Into Light',serif;
}



/*************** font declaration end here ***************/


main {
	width:960px;
	margin: 0 auto;
}


nav {
	text-align: center;
	width:100%;

	
}

h2 + nav {
	padding-top:30px;
	padding-bottom:40px;
}

nav a {
	color: rgb(255,255,255);
}

nav a + a {
	padding-left:30px;

}

nav a:hover {
	animation: animation 1s ease-in-out infinite alternate;
	-moz-animation: animation 1s ease-in-out infinite alternate;
	-webkit-animation: animation 1s ease-in-out infinite alternate;
	-o-animation: animation 1s ease-in-out infinite alternate;
}

p a,li a {
	color:rgb(255,255,255);
}

p a:hover,li a:hover {
	color:rgb(255,51,51);
}

.currentpage{
	color:rgb(255,51,51);
	text-decoration:none;
}


.intro p:nth-child(6) {
	color: rgb(255,51,51);
}

.pre-chorus  p:nth-child(4) {
	color: rgb(255,51,51);
	font-weight: bold;
	-webkit-animation: heart 1s ease-out;
	-webkit-animation-iteration-count: infinite; 
}


.chorus p:nth-child(1) {
	font-weight: bold;
	color: rgb(255,51,51);
}


.chorus p:nth-child(4),.chorus p:nth-child(8) {
	font-weight: bold;
	text-transform: uppercase;
	animation: animation 1s ease-in-out infinite alternate;
	-moz-animation: animation 1s ease-in-out infinite alternate;
	-webkit-animation: animation 1s ease-in-out infinite alternate;
	-o-animation: animation 1s ease-in-out infinite alternate;
	padding-top:40px;
	padding-bottom:20px;
}

.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
	color: rgb(255,105,180);
}


.pre-chorus + .chorus {
	padding-top:80px;
}


h1 {
	font-weight: bold;
	text-transform: uppercase;
	animation: animation 1s ease-in-out infinite alternate;
	-moz-animation: animation 1s ease-in-out infinite alternate;
	-webkit-animation: animation 1s ease-in-out infinite alternate;
	-o-animation: animation 1s ease-in-out infinite alternate;
	margin-top:100px;
}

h1,h2 {
	text-align:center;
}
h2 {
	padding-left:190px;

}




.chorus {
	padding-top:40px;
	padding-bottom:20px;
	margin-left:40%;
	line-height:1.8em;

}


.chorus + .chorus {
	padding-top:10px;
}


div + div {
	padding-top:50px;
}

h1 + h2 {
	padding-top:20px;
}
h2 + div {
	padding-top:20px;
}

p {
	padding-top:10px;
	padding-left:30px;
}
.about p + p {
	 padding-top:50px;
}

.cite {
	text-align:right;
}

.about + .cite {
	 padding-top:0px;
}


.dropcap {
	color: rgb(255,255,255);
	float: left;
	line-height: 70px;
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 3px;
	font-weight: bold;
}

ul {
	list-style-type: square;
	padding-left:50px;
}

hr {
	margin-top:50px;
}

footer {
	text-align:center;
}

footer {
	padding-top:0px;
	padding-bottom:10px;
	width:960px;
	margin: 0 auto;
}



/*************** CSS responsive start here ***************/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	
	.chorus {
		margin-left:0%;
	}

	.chorus p:nth-child(1),.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
		font-size:1.7em;
	}

	.fob {
		font-size:1.9em;
	}

	.currentpage{
		font-size:2.5em;
	}

	h1 {
		font-size:3.2em;
	}

	body,.chorus,.about a,.intro p:nth-child(6) {
		font-size:1.5em;
	}

	a {
		font-size:2.2em;
	}
	.cite {
		font-size:0.7em;
	}

	.dropcap {
		font-size: 4em;
	}	

	footer {
		font-size:0.8em;
	}

	.chorus p:nth-child(4),.chorus p:nth-child(8) {
		font-size:1.5em;
	}

	.pre-chorus  p:nth-child(4){
		font-size:2em;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	
	.chorus {
		margin-left:0%;
	}

	.chorus p:nth-child(1),.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
		font-size:1.7em;
	}

	.fob {
		font-size:1.9em;
	}

	.currentpage{
		font-size:2.5em;
	}

	h1 {
		font-size:3.2em;
	}

	body,.chorus,.about a,.intro p:nth-child(6) {
		font-size:1.5em;
	}

	a {
		font-size:2.2em;
	}
	.cite {
		font-size:0.7em;
	}

	.dropcap {
		font-size: 4em;
	}	

	footer {
		font-size:0.8em;
	}

	.chorus p:nth-child(4),.chorus p:nth-child(8) {
		font-size:1.5em;
	}

	.pre-chorus  p:nth-child(4){
		font-size:2em;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.chorus {
		margin-left:40%;
	}
	.chorus p:nth-child(1),.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
		font-size:1.6em;
	}

	.fob {
		font-size:1.8em;
	}

	.currentpage{
		font-size:2.4em;
	}

	h1 {
		font-size:3.1em;
	}

	body,.chorus,.about a,.intro p:nth-child(6) {
		font-size:1.4em;
	}

	a {
		font-size:2.1em;
	}
	.cite {
		font-size:0.6em;
	}

	.dropcap {
		font-size: 3.9em;
	}	

	footer {
		font-size:0.7em;
	}

	.chorus p:nth-child(4),.chorus p:nth-child(8) {
		font-size:1.4em;
	}

	.pre-chorus  p:nth-child(4){
		font-size:1.9em;
	}
	
}

/* Large devices (laptops/desktops, 1024px and up) */
@media only screen and (min-width: 1024px) {
	.chorus {
		margin-left:40%;
	}
	.chorus p:nth-child(1),.bridge p:nth-child(4),.bridge p:nth-child(7),.bridge p:nth-child(10),.bridge p:nth-child(13) {
		font-size:1.5em;
	}

	.fob {
		font-size:1.7em;
	}

	.currentpage{
		font-size:2.3em;
	}

	h1 {
		font-size:3em;
	}

	body,.chorus,.about a,.intro p:nth-child(6) {
		font-size:1.3em;
	}

	a {
		font-size:2em;
	}
	.cite {
		font-size:0.55em;
	}

	.dropcap {
		font-size: 3.8em;
	}	

	footer {
		font-size:0.6em;
	}

	.chorus p:nth-child(4),.chorus p:nth-child(8) {
		font-size:1.3em;
	}

	.pre-chorus  p:nth-child(4){
		font-size:1.8em;
	}
	
}
/*************** CSS responsive end here ***************/
/*************** CSS animation start here ***************/
@keyframes animation
{
0% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #feec85,
  -20px -20px 40px #ffae34,
  20px -40px 50px #ec760c,
  -20px -60px 60px #cd4606,
  0 -80px 70px #973716,
  10px -90px 80px #451b0e;}
100% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #fefcc9,
  -20px -20px 40px #feec85,
  22px -42px 60px #ffae34,
  -22px -58px 50px #ec760c,
  0 -82px 80px #cd4606,
  10px -90px 80px  #973716;}
}

@-moz-keyframes animation
{
0% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #feec85,
  -20px -20px 40px #ffae34,
  20px -40px 50px #ec760c,
  -20px -60px 60px #cd4606,
  0 -80px 70px #973716,
  10px -90px 80px #451b0e;}
100% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #fefcc9,
  -20px -20px 40px #feec85,
  22px -42px 60px #ffae34,
  -22px -58px 50px #ec760c,
  0 -82px 80px #cd4606,
  10px -90px 80px  #973716;}
}

@-webkit-keyframes animation
{
0% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #feec85,
  -20px -20px 40px #ffae34,
  20px -40px 50px #ec760c,
  -20px -60px 60px #cd4606,
  0 -80px 70px #973716,
  10px -90px 80px #451b0e;}
100% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #fefcc9,
  -20px -20px 40px #feec85,
  22px -42px 60px #ffae34,
  -22px -58px 50px #ec760c,
  0 -82px 80px #cd4606,
  10px -90px 80px  #973716;}
}

@-o-keyframes animation
{
0% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #feec85,
  -20px -20px 40px #ffae34,
  20px -40px 50px #ec760c,
  -20px -60px 60px #cd4606,
  0 -80px 70px #973716,
  10px -90px 80px #451b0e;}
100% {text-shadow: 0 0 5px #fefcc9,
  10px -10px 30px #fefcc9,
  -20px -20px 40px #feec85,
  22px -42px 60px #ffae34,
  -22px -58px 50px #ec760c,
  0 -82px 80px #cd4606,
  10px -90px 80px  #973716;}
}


@-webkit-keyframes heart {
    0% { 
        opacity: 0.5;
    }
    50% { 
        opacity: 1.0;
    }
    100% { 
        opacity: 0.5;
    }
}


/*************** CSS animation end here ***************/
